<template>
    <div class="tttttest">Раздел покупки</div>
</template>

<script>
export default {
    name: 'Sell-Ois'
};
</script>

<style scoped lang="sass">
    .tttttest
        font-size: 30px
        display: flex
        justify-content: center
</style>
